### Property

# Phosh Home:state

#### Declaration

    property state: Phosh.HomeState [ read, write ]

#### Description [src]

Whether the home widget is currently folded (only home-bar is visible) or unfolded (overview is visible). The property is changed when the widget reaches it’s target state.

Type:`PhoshHomeState`

Default value | PHOSH_HOME_STATE_FOLDED
Getter method | `phosh_home_get_state()`
Setter method | `phosh_home_set_state()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no